@media all and (max-width: 719px) {

.c-interactive__header {
    right: 15px;
    bottom: -6px;
}

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h1:not([class]) {
    font-size: 45px;
}

.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h2:not([class]) {
    font-size: 42px;
}

.c-interactive--h-scroll h1[class=''],
.c-interactive--h-scroll h2[class=''],
.c-interactive--h-scroll h1:not([class]),
.c-interactive--h-scroll h2:not([class]) {
    line-height: 1.7;
}

.c-interactive--h-scroll h3[class=''],
.c-interactive--h-scroll h4[class=''],
.c-interactive--h-scroll h5[class=''],
.c-interactive--h-scroll h6[class=''],
.c-interactive--h-scroll h3:not([class]),
.c-interactive--h-scroll h4:not([class]),
.c-interactive--h-scroll h5:not([class]),
.c-interactive--h-scroll h6:not([class]) {
    font-size: 24px;
}

.c-interactive--h-scroll p[class=''],
.c-interactive--h-scroll p:not([class]),
.c-interactive--h-scroll p.has-text-align-center,
.c-interactive--h-scroll p.has-text-align-left,
.c-interactive--h-scroll p.has-text-align-right {
    line-height: 1.7;
}

.c-interactive--h-scroll .c-interactive__article {
    max-width: var(--content-width);
}

.c-interactive--h-scroll .c-interactive__article h3,
.c-interactive--h-scroll .c-interactive__article .wp-block-media-text,
.c-interactive--h-scroll .c-interactive__article .mnmntl-image,
.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery {
    margin: 68px auto 0;
}

.c-interactive--h-scroll .c-interactive__article p[class=''],
.c-interactive--h-scroll .c-interactive__article p:not([class]),
.c-interactive--h-scroll .c-interactive__article p.has-text-align-center,
.c-interactive--h-scroll .c-interactive__article p.has-text-align-left,
.c-interactive--h-scroll .c-interactive__article p.has-text-align-right {
    line-height: 1.7;
}

.c-interactive--h-scroll .c-interactive__article .wp-block-media-text__content {
    padding: 0 10px !important;
}

.c-interactive--h-scroll .c-interactive__article .wp-block-media-text__content p {
    /* width: 285px; */
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button--carousel-previous-pic,
.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button--carousel-next-pic {
    display: block;
    background-color: #ababab;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button--carousel-previous-pic {
    left: 0;
    transform: translate(-100%, -50%);
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button--carousel-next-pic {
    right: 0;
    transform: translate(100%, -50%);
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__button:hover {
    border-color: #ffffff00;
}

.c-interactive--h-scroll .c-interactive__article .mnmntl-gallery__carousel-caption strong {
    font-size: 22px;
}

.c-interactive--h-scroll .c-interactive__content a {
    font-size: 13px;
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 1 ////*/
#c-interactive__slice--3919 .mnmntl-image {
    transform: translate(64px, 0);
}

#c-interactive__slice--3919 h1 {
    transform: translate(64px, 0);
}

#c-interactive__slice--3919 p {
    font-size: 12px;
}

#c-interactive__slice--3919 p::after {
    content: url('../images/a_cc13fea4d12afb14dae46fbe6667b0d69d9b25a8e93534991632329309d7ccef09960386aa05c37d74982e4dd2a45f770b695d92c8098310600.png');
    transform: translate(75%, -48%) scale(0.225);
}

#c-interactive__layout-block--1-1 {
    width: var(--halfWidth);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 2 ////*/
/* slice 2.1 */
#c-interactive__slice--4046 .c-interactive__content {
    width: 295px;
}

#c-interactive__slice--4046 .c-interactive__content-source {
    transform: translate(0, -50px);
}

#c-interactive__slice--4046 .c-interactive__content h3 {
    margin: 0 0 28px;
}

#c-interactive__slice--4046 .c-interactive__content p {
    line-height: 1.6;
}

#c-interactive__layout-block--2-1 {
    width: var(--halfWidth);
}

/* slice 2.2 */
#c-interactive__slice--4048 .c-interactive__content {
    width: 265px;
}

#c-interactive__slice--4048 .c-interactive__content h3 {
    margin: 0 0 28px;
}

#c-interactive__layout-block--2-2 {
    width: 96px;
}

/* slice 2.3 */
#c-interactive__slice--4049 .c-interactive__content {
    width: 265px;
}

#c-interactive__slice--4049 .c-interactive__content-source {
    transform: translate(0, 62px);
}

#c-interactive__layout-block--2-3 {
    width: 96px;
}

/* slice 2.4 */
#c-interactive__slice--4050 .c-interactive__content {
    width: 296px
}

#c-interactive__slice--4050 .c-interactive__content-source {
    transform: translate(0, 48px);
}

#c-interactive__layout-block--2-4 {
    width: var(--halfWidth);
}

/* slice 2.5 */
#c-interactive__slice--3922 .c-interactive__content {
    width: var(--content-width);
}

#c-interactive__slice--3922 .c-interactive__content h2 {
    font-size: 22px;
}

#c-interactive__slice--3922 .c-interactive__content p {
    transform: translate(68px, 38px);
}

#c-interactive__layout-block--2-5 {
    width: var(--halfWidth);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 5 ////*/
#c-interactive__layout-block--5-0 {
    width: 0;
}

/* slice 5.1 */
#c-interactive__slice--3927 .c-interactive__content {
    width: 300px;
}

#c-interactive__layout-block--5-1 {
    width: var(--halfWidth);
}

/* slice 5.2 */
#c-interactive__slice--3929 .c-interactive__content {
    width: 280px;
}

#c-interactive__layout-block--5-2 {
    width: var(--halfWidth);
}

/* slice 5.3 */
#c-interactive__slice--3931 .c-interactive__content {
    width: 250px;
}

#c-interactive__layout-block--5-3 {
    width: var(--halfWidth);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 6 ////*/
/* slice 6.1 */
#c-interactive__slice--3935 .c-interactive__content {
    max-width: var(--width);
}

#c-interactive__slice--3935 .c-embed {
    padding: 0;
}

#c-interactive__layout-block--6-1 {
    width: var(--halfWidth);
}

/* slice 6.2 */
#c-interactive__slice--4196 .c-interactive__content {
    width: 218px;
}

#c-interactive__layout-block--6-2 {
    width: 64px;
}

/* slice 6.3 */
#c-interactive__slice--4198 .c-interactive__content {
    width: 208px;
}

#c-interactive__slice--4198 .mnmntl-image {
    padding: 28px 5px;
}

#c-interactive__layout-block--6-3 {
    width: 64px;
}

/* slice 6.4 */
#c-interactive__slice--4200 .c-interactive__content {
    width: 208px;
}

#c-interactive__slice--4200 .mnmntl-image {
    padding: 28px 5px;
}

#c-interactive__layout-block--6-4 {
    width: 64px;
}

/* slice 6.5 */
#c-interactive__slice--4055 .c-interactive__content {
    width: 256px;
}

#c-interactive__layout-block--6-5 {
    width: var(--layout-block-width);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 7 ////*/
/* slice 7.1 */
#c-interactive__slice--3945 .c-interactive__content > .c-interactive__content-source h2,
#c-interactive__slice--3945 .c-interactive__content > .c-interactive__content-source p {
    width: 300px;
}

#c-interactive__slice--3945 .c-interactive__article {
    transform: translate(0, -287px);
}

#c-interactive__slice--3945 .c-interactive__article .c-interactive__content-source > p:first-child {
    width: 270px;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text.has-short-top {
    margin: 0 auto;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(4) .wp-block-media-text__content p:nth-child(2) {
    margin-top: 1.38rem !important;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(5) .wp-block-media-text__media {
    order: 2;
    margin: 1.38rem auto 0;
}

#c-interactive__slice--3945 .c-interactive__article .wp-block-media-text:nth-child(7) .wp-block-media-text__content p:nth-child(2) {
    width: 240px;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom {
    flex-direction: column;
    margin: 88px auto 0;
    width: 256px
}

#c-interactive__slice--3945 .c-interactive__article .c-custom div {
    flex: 0 0 auto;
    padding: 0 20px;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom div h3 {
    font-size: 22px;
}

#c-interactive__slice--3945 .c-interactive__article .c-custom div p {
    font-size: 0.9rem;
    margin: 15px auto 0 !important;
}

#c-interactive__slice--3945 .c-interactive__article .c-interactive__content-source > p:last-child {
    margin: 33vh auto 0 !important;
    width: 290px;
}

#c-interactive__layout-block--7-1 {
    width: var(--layout-block-width);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 8 ////*/
/* slice 8.1 */
#c-interactive__slice--3955 .c-interactive__content > .c-interactive__content-source h2,
#c-interactive__slice--3955 .c-interactive__content > .c-interactive__content-source p {
    width: 290px;
}

#c-interactive__slice--3955 .c-interactive__article {
    transform: translate(0, -286px);
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > p:first-child {
    width: 280px;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > p:nth-child(3) {
    margin: 60px auto 0 !important;
    width: 280px;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > .mnmntl-image {
    margin: 60px auto 0 !important;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > p:nth-child(5) {
    margin: 68px auto 0 !important;
}

#c-interactive__slice--3955 .c-interactive__article .c-interactive__content-source > .mnmntl-gallery {
    margin: 38px auto 0 !important;
}


#c-interactive__slice--3955 .c-interactive__article .mnmntl-gallery__button--carousel-previous-pic {
    top: 138px;
}

#c-interactive__slice--3955 .c-interactive__article .mnmntl-gallery__button--carousel-next-pic {
    top: 138px;
}

#c-interactive__layout-block--8-1 {
    width: var(--layout-block-width);
}

/*///////////////////////////////////////////////////////////////////////////////// SECTION 9 ////*/
/* slice 9.1 */
#c-interactive__slice--3962 .c-interactive__content > .c-interactive__content-source h2,
#c-interactive__slice--3962 .c-interactive__content > .c-interactive__content-source p {
    width: 300px;
}

#c-interactive__slice--3962 .c-interactive__article {
    transform: translate(0, -318px);
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > p:first-child {
    width: 280px;
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > h3:nth-child(3) {
    margin: 68px auto 0 !important;
    font-size: 18px;
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > .mnmntl-gallery {
    margin: 50px auto 0 !important;
}

#c-interactive__slice--3962 .c-interactive__article .mnmntl-gallery__button--carousel-previous-pic {
    top: 100px;
}

#c-interactive__slice--3962 .c-interactive__article .mnmntl-gallery__button--carousel-next-pic {
    top: 100px;
}

#c-interactive__slice--3962 .c-interactive__article .c-interactive__content-source > p:nth-child(5) a::after {
    content: url( '../images/a_1a32ffbba3cdad49cfb5ef2577289d2f456bc8ddec5e2e6c1631993879b3e08f5e44021933baa338bdaa5d4fcd3c2c67ba85919ee4041007500.png' );
    transform: translate(0, -50%) scale(0.225);
}

#c-interactive__layout-block--9-1 {
    width: var(--halfWidth);
}

/*//////////////////////////////////////////////////////////////////////////////// SECTION 10 ////*/
#c-interactive__layout-block--10-0 {
    width: 0;
}

/* slice 10.1 */
#c-interactive__slice--3968 .c-interactive__content {
    width: 305px;
}

#c-interactive__slice--3968 .c-interactive__content p {
    margin: 16px auto 0;
    width: 256px;
}

#c-interactive__slice--3968 .c-interactive__content p:nth-child(3) a::after {
    content: url( '../images/a_1a32ffbba3cdad49cfb5ef2577289d2f456bc8ddec5e2e6c1631993879b3e08f5e44021933baa338bdaa5d4fcd3c2c67ba85919ee4041007500.png' );
    transform: translate(0, -50%) scale(0.225);
}

#c-interactive__layout-block--10-1 {
    width: var(--layout-block-width);
}

/*//////////////////////////////////////////////////////////////////////////////// SECTION 11 ////*/
/* slice 11.1 */
#c-interactive__slice--3972 .c-interactive__content p:nth-child(3) {
    margin: 64px 0 0;
}

#c-interactive__slice--3972 .c-interactive__content p:nth-child(3) a {
    margin: 15px;
}

#c-interactive__slice--3972 .c-interactive__content p:nth-child(3) a:nth-child(2)::after {
    content: url( '../images/a_1a32ffbba3cdad49cfb5ef2577289d2f456bc8ddec5e2e6c1631993879b3e08f5e44021933baa338bdaa5d4fcd3c2c67ba85919ee4041007500.png' );
    transform: translate(0, -50%) scale(0.225);
}

}